PRODUCT STUDIO
Zdjęcia produktu1 / 9
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-48HP
Zyxel GS1900-48HP-EU0101F Switch
Zyxel GS1900-48HP-EU0101F Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel GS1900-48HP-EU0101F Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia okablowania Ethernet miedzianego
Liczba wejść zasilania Ethernet PoE
24
Obsługa Power over Ethernet Poe
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Wskaźniki LED komunikacji
Tak
Zaawansowane zarządzanie kablami
Tak
Połączenie zasilania
Deklaracje zgodności
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Zakres temperatury przechowywania Celsius
Warstwa kontaktowa
Typ klawisza
Kompatybilny kod HS systemu
85176990
Przepustowość trasy routingu
Pojemność routingu/przełączania
100 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Głębokość opakowania
451 mm
Szerokość opakowania
583 mm
Wysokość opakowania
98 mm
Waga paczki
5,31 kg
Dołączone kable
AC
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS1900-48HP
GTIN EAN UPC
4718937572137
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
GS1900-48HP
Seria produktów
Sprzedane rynki
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Data dodania do systemu
2014-05-31
Data produkcji
Kod produktu
GS1900-48HP-EU0101F
Odprowadzanie ciepła
853 BTU/s
Obsługa MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
®